
h4{
    font-size: 19px;
    font-weight: bolder;
    color: #F44336;
}

h5{
    font-size: 16px;
    font-weight: bolder;
}

p{
    font-size: 12px;
}

i {
    font-size: 10px;
}

#giudizi i {
    color: #3F51B5;
}


#scheda-inserzioni{
    
    min-height: 300px; 
    margin-left: 1em; 
    margin-right: 1em; 
    margin-top:1em; 
    margin-bottom: 1em; 
    padding: 0.5em;
    border-radius: 1em;
    
    
    color: white;
    letter-spacing: 0.1em;
   
    cursor: pointer;
}

#scheda-inserzioni:hover{
    background-color: #272727;
}


#contenitore-immagine-inserzione{
    width: 100%; height: 60%; background-color: black;
    margin-bottom: 1em;
}


#contenitore-immagine-inserzione img {
    width: 100%;
    height: 100%;
    border-radius: 1em;
    object-fit: cover;
    object-position: center;
}